<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package bootstrap_starter_theme
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
  <div class="loader">
    <i class="fa fa-circle-o-notch fa-spin fa-5x"></i>
  </div><!-- preload page -->
<div class="pushy pushy-left">
	<?php get_sidebar(); ?>
</div>

    <div class="site-overlay"></div>

<div class="menu-btn"><i class="glyphicon glyphicon-align-justify"></i></div>
<div id="page" class="hfeed site">
	
	<header id="masthead" class="site-header clearfix" role="banner">
		<div class="container"> <div class="row"> 
			<div class="col-md-4 col-xs-12">
				<div class="site-branding">

				<h1 class="site-title logo"><a id="blogname" rel="home" href="<?php bloginfo('siteurl');?>/" title="<?php bloginfo( 'name' ); ?>"><?php bloginfo( 'name' ); ?></a></h1>
                <small><?php bloginfo( 'description' ); ?></small>

				</div>
		</div>
			
			<div class="col-md-8 col-xs-12">
			<div class="mobilenavi"></div>	
			
			 <nav id="site-navigation" class="main-navigation" role="navigation">
					<?php wp_nav_menu( array( 'theme_location' => 'primary','container_class' => 'topmenu','menu_id'=>'topmenu' ) ); ?>
			 </nav><!-- #site-navigation -->
			</div>
		</div></div>
	</header><!-- #masthead -->
	
	<div class="container">
	<div id="content" class="site-content row">
